scheduler = findResource('scheduler','type','torque');
set(scheduler, 'ClusterMatlabRoot', '//share/math/matlab');
set(scheduler, 'RshCommand', 'ssh');

set(scheduler,'DataLocation','/home/<__>/<___>');
get(scheduler);

myJob = scheduler.createParallelJob;

set(myJob, 'FileDependencies', {'colsum.m'});

set(myJob, 'MaximumNumberOfWorkers', 8);
set(myJob, 'MinimumNumberOfWorkers', 8);

createTask(myJob, @colsum, 1, {});
submit(myJob);

waitForState(myJob);

out = getAllOutputArguments(myJob);
celldisp(out);